.module-component-about .tag {
    color: var(--blue-100);
    padding: var(--spacing-8) var(--spacing-30);
    border-radius: var(--radius-20);
    background: var(--blue-100-10);
    width: fit-content;
}

.module-component-about .content{
    max-width: calc(var(--rpx) * 580);
    justify-self: end;
}

.module-component-about img{
    border-radius: var(--radius-20);
    border-top-left-radius: 1000px;
    border-bottom-left-radius: 1000px;
    width: 100%;
}

.module-component-about .content h2 strong{
    display: block;
    color: var(--blue-100);
}

.module-component-about .content .text {
    color: var(--text-70);
    font: var(--font-p1);
}

.module-component-about .content .text strong{
    color: var(--text);
    font: var(--font-p1-semibold);
}

.module-component-about .content .text p {
    color: var(--text);
    font: var(--font-p1);
}



@media (max-width: 1023px) {
    .module-component-about .container{
        padding: 0;
    }

    .module-component-about .content{
        padding-left: var(--spacing-20);
        padding-right: var(--spacing-20);
    }

    .module-component-about .grid{
        gap: var(--spacing-40);
    }

    .module-component-about .grid img{
        border-radius: var(--radius-20);
        border-top-left-radius: 200px;
        border-bottom-left-radius: 200px;
        width: calc(100vw - 20px);
        margin-left: 10px;
        transform: scaleX(-1);
    }

    /* Buttons */
    .module-component-about .content .arrow[pc]{
        display: none;
    }

    /* Arrow */
    .module-component-about .btn.arrow{
        width: fit-content;
        padding-left: 20px;
        padding-bottom: 0;
    }

    
}

@media (min-width: 1024px) {
    .module-component-about .arrow[mobile]{
        display: none;
    }
}